Ads Pixel Real Time Event Log
Updated: May 18, 2019
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
Edge to read list of recent pixel fires for the logged in user
Example
GET /v25.0/{ads-pixel-id}/real_time_event_log HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
end_timedatetime/timestamp |
Do not return pixel fires after this (epoch) time
|
limitint64 | Default value: 100
latest number of pixel fires at most within a time window
|
session_keystring |
Unique identifier for a real time logging component
|
start_timedatetime/timestamp |
Do not return pixel fires before this (epoch) time
|
trace_idstring |
unique id used to record every individual pixel request
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AdsPixelRealTimeEventLogResult nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.